body {
	background-image: url('/img/layout_topbg.png');
	background-repeat:repeat-x;
	background-color:#e1e1e1;	
	margin:0px;
	text-align: center;
	font-family:Verdana, Arial;
	font-size:10pt;
	color:#2c2c2c;
}
 
a:link, a:visited {
	color:#bd2529;
	text-decoration:none;
}
 
a:hover {
	color:#bd2529;
	text-decoration:underline;
}

img {
	border:0px;
}

.error {
	color:red;
}

.codebit, .tutorial, .portfolio {
	background-color:#f4f4f4;
	padding:5px;
}

.script_highlight {
	background-color:#ffffcf;
}

.script_info {
	font-size:8pt;
	background-color:#cdcdcd;
	padding:4px;
	margin-top:4px;
}

.portfolio_img {
	border:2px solid #272727;
	margin:10px;
}

#top_contain {
	width:960px;
	height:77px;
	margin: 0 auto;
	text-align: left;
}
 
#top_contain .logo {
	float:left;
	padding-top:5px;
}
 
#navbar {
	float:left;
	margin:0px;
	padding-top:53px;
	padding-left:200px;
}
 
#navbar, #navbar a, #navbar a:visited {
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
 
#navbar a:hover {
	text-decoration:underline;
}
 
#navbar ul {
	position: absolute;
	width:500px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
 
#navbar li {
	float: left;
	position: relative;
	width:80px;
	background-color:#bd2529;
	border: 1px solid #e7343a;
	margin-left:2px;
	padding:4px 2px 4px 2px;
	list-style: none;
	text-align:center;
}
 
#navbar li .links {
	border:0px;
	background-color:#2d2d2d;
	text-align:left;
}
 
#navbar li ul {
	display: none;
}
 
#navbar li:hover ul, li.over ul{
	clear: left;
	display: block;
	left:-2px;
	top: 23px;
	width: 130px;
	background-color:#2d2d2d;
	border: 1px solid #000000;
	border-top:0px;
	padding:6px;
	white-space: nowrap;
	line-height: 12pt;
}
 
#body_contain {
	width:960px;
	background-color:#ffffff;
	margin: 0 auto;
	margin-top:20px;
	margin-bottom:20px;
	text-align: left;
}

#body_contain h1 {
	margin:2px;
	font-size:14pt;
	color:#bd2529;
}

#body_contain h3 {
	margin:0px;
	font-size:11pt;
}

#body_contain .breadcrumbs {
	width:500px;
	padding:8px 0px 0px 8px;
	text-align: left;
}
 
#body_contain .scripts {
	float:left;
	width:200px;
	height:75px;
	background-color:#eaeaea;
	border:1px solid #cdcdcd;
	margin-top:20px;
	margin-left:23px;
	padding:5px;
	font-size:14px;
}
 
#body_contain .scripts a, .scripts a:visited {
	font-size:12px;
	color:#2c2c2c;
	text-decoration:none;
}
 
#body_contain .scripts a:hover {
	text-decoration:underline;
}
 
#body_contain .scripts h1 {
	margin:0px;
	font-size:20px;
	color:#2c2c2c;
}
 
#body_contain .scripts h3 {
	margin:0px;
	font-size:14px;
	color:#bd2529;
}
 
#left_contain {
	float:left;
	width:680px;
	margin-top:25px;
	margin-left:23px;
	padding:10px;
	text-align: left;
}
 
#left_contain h2 {
	margin:0px;
	font-family:Verdana, Arial;
	color:#bd2529;
}
 

#right_contain {
	float:left;
	width:200px;
	border-left:2px solid #cdcdcd;
	margin-top:25px;
	margin-left:10px;
	padding:5px;
	text-align: center;
	font-size:8pt;
}

input,select,textarea {
	font-family:Verdana, Arial, Sans-Serif; border:1px solid #000000;
}